﻿@model IEnumerable<DAweb.Models.tblCTHoaDon>

@{
    ViewBag.Title = "DoanhThu";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2> Thống kê Doanh Thu </h2>
   <h3> Tiền Bán        : @String.Format("{0:0,0}", ViewBag.TongTien) VNĐ</h3>
           
<h3>    Tổng Tiền Nhập  : @String.Format("{0:0,0}", ViewBag.STienSP) VNĐ</h3>
<h3>     Doanh Thu      : @String.Format("{0:0,0}", ViewBag.DT) VNĐ</h3>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.MaHD)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.MaSP)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SoLuong)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DonGia)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TenSanPham)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.MaHD)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.MaSP)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SoLuong)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DonGia)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TenSanPham)
        </td>
    </tr>
}

</table>
